» Ubuntu » Balíky

Error

two or more packages specified (libdns36 hardy-updates)